1

[SOLVED] Install Canon MP280 series (only printing)

view story
linux-howto

http://ubuntuforums.org – Hi, I wanted to let you know how I've solved with the error/usr/lib/cups/filter/gstoraster failed. First I followed the advise from someone at the forum about deleting all items that had to do with cups - except those who were having other names in their sentence, like Ghostscript and Gutenprint. At the SAME time as I was marking the deleting items I marked the items which were having the names Ghostscript and Gutenprint to install or to re-install them. This was all in the Synaptic Package manager of my computersystem. After that I went to the website of canon.europe and downloaded the printe (Hardware)